Imports System
Imports System.ComponentModel

Imports DevExpress.Xpo
Imports DevExpress.Data.Filtering

Imports DevExpress.ExpressApp
Imports DevExpress.Persistent.Base
Imports DevExpress.Persistent.BaseImpl
Imports DevExpress.Persistent.Validation

<DefaultClassOptions()> _
<NonPersistent()> _
<NavigationItem(False), CreatableItem(False)> _
Public Class RecipePopup
    Inherits BaseObject
    Public Sub New(ByVal session As Session)
        MyBase.New(session)
    End Sub
    Public Overrides Sub AfterConstruction()
        MyBase.AfterConstruction()
    End Sub

    Property RowGroup1 As String 'Szöveges csoportosítás (nem kötelező)
    Property Change_RowGroup1 As Boolean = False
    Property RowGroup2 As String 'Szöveges másodlagos csoportosítás (nem kötelező)
    Property Change_RowGroup2 As Boolean = False
End Class
